 .header {
            background: #013668;
            color: #fff;
            padding: 30px 0 100px;
            text-align: center;
        }

        .card-main {
            margin-top: -70px;
            border-radius: 15px;
            padding: 30px;
        }

        .option-box {
            border: 1px solid #e0e0e0;
            border-radius: 12px;
            padding: 12px;
            text-align: center;
            transition: 0.3s;
            cursor: pointer;
        }

        .option-box:hover {
            border-color: #0d6efd;
            transform: translateY(-5px);
			background: rgb(247, 251, 255);
        }

        .option-box img {
            width: 60px;
            margin-bottom: 10px;
        }

        .stats-box {
            background: #fff;
            border-radius: 10px;
            padding: 15px;
            text-align: center;
            border: 1px solid #eaeaea;
        }

        .continue-btn {
            background: #28a745;
            color: #fff;
            padding: 10px 30px;
            border-radius: 6px;
            border: none;
        }

        .continue-btn:hover {
            background: #218838;
        }
		.card .card-header{
		    padding: 0.3rem 0.3rem;
		}

/* Options */
.loan-option {
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    padding: 12px 20px;
    cursor: pointer;
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 10px;
}

.loan-option input {
    width: 18px;
    height: 18px;
}

/* Active */
.loan-option.active {
    background: #013668;
    color: #fff;
    border-color: #013668;
}
.mobile-container{
		width: 75%;
	}
    .btn-process{
            width:25% !important;
            background-color: #f38e21 !important;
             border-color:#f38e21 !important;
        }
@media(max-width:768px){
    .mobile-container{
		width: 100%;
	}
    .card-main {
            padding: 10px;
        }
        .card .card-body{
		    padding: 1.8rem 0rem;
		}
        .btn-process{
            width:80% !important;
             background-color: #f38e21 !important;
             border-color:#f38e21 !important;
        }
}
.step {
   position: relative;
    width: 100%;
    top: 0;
	left: 100%;
    opacity: 0;
    transition: all 0.5s ease;
}

/* Active step */
.step.active {
    left: 0;
    opacity: 1;
}
/* Next animation */
.step.exit-left {
    left: -100%;
    opacity: 0;
}

.card-box {
    background: #fff;
    border-radius: 15px;
    padding: 30px;
    margin-top: -50px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.radio-card {
    border: 2px solid #e0e6ed;
    border-radius: 12px;
    padding: 20px;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
    height: 100%;
}

.radio-card:hover {
    border-color: #0d6efd;
}

input[type="radio"] {
    display: none;
}

input[type="radio"]:checked+.radio-card {
    border-color: #0d6efd;
    background: #eef5ff;
}

.radio-card img {
    width: 60px;
    margin-bottom: 10px;
}

.stats-box {
    background: #fff;
    padding: 15px;
    border-radius: 12px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);
    text-align: center;
}

.stat-card {
    background: linear-gradient(135deg, #ffffff 50%, #eef3f7 50%);
    border-radius: 12px;
    padding: 18px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 3px 10px rgba(0,0,0,0.05);
    border: 1px solid #e5eaf0;
    transition: 0.3s;
}

.stat-card:hover {
    transform: translateY(-3px);
}

.stat-card h6 {
    font-weight: 600;
    margin: 0;
}

.stat-card p {
    margin: 0;
    color: #6c757d;
    font-size: 14px;
}

.stat-card .icon {
    font-size: 22px;
    color: #22c55e;
}
.background-webcolor {
    background-color: #013668 !important;
}